GCLOUD_KMS_LOCATIONS(1)

NAME

gcloud kms locations - view locations available for a project

SYNOPSIS

gcloud kms locations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
View locations available for a project.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    list
        List the project's locations.